<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="/css/bootstrap.min.css">
<link rel="icon" href="/img/black_notextfavicon.png" />
{{ $sass := resources.Get "sass/extras.scss" }}
{{ $style := $sass | resources.ToCSS }}
<link rel="stylesheet" href="{{ $style.Permalink }}">


{{ block "title" . }}
{{ if eq .RelPermalink "/" }}
<title>Home | {{.Site.Title}}</title>
{{ else }}

<title>{{.Page.Title}} | {{.Site.Title}}</title>
{{ end }}

{{ end }}

<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css">

{{- partial "seo.html" . -}}
</head>